.ligtbox{
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
	}
	.mce-widget button:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
	.suggest_ch {
    font-size: 12px;
   }
	.lit_clos {
    background: #bf311a none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 20px;
    margin: 0;
    padding: 0 10px;
    position: relative;
    right: 0;
    top: -24px;
}
.light_form {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 26px;
    width: 50%;
}
.wp-core-ui .quicktags-toolbar input.button.button-small {
    font-size: 12px;
    height: 26px;
    line-height: 24px;
    width: auto;
}

.wp-switch-editor:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: medium none;
    border-radius: 0;
}